	.mobile {display:none !important}
	
	/*****************공통*******************/
.lfloat{float:left;}
.ifloat{float:right;}
.pb15{padding-bottom:15px;}
.pr15{padding-right:15px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt60{padding-top:60px;}
.mb67{margin-bottom:67px;}
.mb20{ margin-bottom:20px;}
.mtb40{ margin:40px 0;}
.mt60{margin-top:60px;}
.mt55{margin-top:55px;}
.num_hi{ font-size:20px; color:#874d80;}
.font14{font-size:14px; font-weight:bold; line-height:24px; margin-left:25px;}
.right{text-align:right;}
.stitle{ font-size:20px; color:#666; font-weight:100; }
.rtitle{font-size:38px; font-weight:bold; color:#333;}
.under{border-bottom:3px solid #ccc;}

.he20{height:20px;}

/*******************************************************************************************/

html,body {height:100%}
.bglbox {background:url('/site_B/images/sub_white_bg.jpg') left top repeat-y; width:50%; height:100%;position:fixed;left:0px;top:0px;z-index:-1; background-attachment: fixed;
}
.bgrbox {background:url("/site_B/images/sub_purple_bg.jpg")right top no-repeat; background-size:cover; width:50%; height:100%; position:fixed;right:0px;top:0px;z-index:-1; background-attachment: fixed;
}

#wrap  {width:1200px;margin:auto; height:100%; z-index:1; }  /** 전체가로사이즈 **/
#wrap .sub_bookbox {width:890px; float:left;background-color:#fff;height:100%; position:relative;padding-bottom:150px; overflow:hidden;}
#wrap .sub_bookbox #content{width:950px; padding-right:95px; }
#wrap .sub_etcbox {background:#fff; }

#wrap .list_fixed { float:right; height:100%;width:290px; overflow:hidden;}
#wrap .list_fixed .rconlbox{width:310px; padding:30px;overflow-y:scroll ;height:100%;}

#content {overflow-y:scroll; height:100%; }
.sub_etcbox {position:absolute;bottom:0px;right:0px;height:150px;}

/***************서브: 왼쪽 하단영역 4가지 이야기 FIXED***************/
.sub_etcbox{}
.sub_etcbox ul:after{}
.sub_etcbox ul li{ float:left; display:block; }

.sub_etcbox ul li .etc_title{display:block; text-align:center; font-size:14px; font-weight:bold; color:#666;}
.sub_etcbox .st_group li a img{margin-left:12px;display:block;} 

/*****************************************서브: 오른쪽 FIXED 영역***************************************************/

.list_fixed .sub_logo{ text-align:center;}
.list_fixed .sub_logo:after{width:30px; height:3px; margin:0 auto; margin-top:15px; margin-bottom:45px; content:''; display:block; background:#e6e6e6;}

.list_fixed ul.service_gro{ }
.list_fixed .service_gro li{ position:relative; border-bottom:1px dashed #fff;}
.list_fixed .service_gro li:after{content:''; display:block; background: url( "/site_B/images/list_style_off.png" );}

.list_fixed .service_gro li a{ display:block; font-size:15px; line-height:40px; color:#fff;  }
.list_fixed .service_gro li:hover a{ font-weight:bold;}
.list_fixed .service_gro li img{margin-right:12px;}
.list_fixed .service_gro li .service_ing{position:absolute; right:-10px; top:15px;  display:inline-block; }
.list_fixed .service_gro li:last-child{ font-size:12px; border:0; text-align:right; font-size:14px; line-height:40px; color:#fff; font-weight:100; }
.list_fixed .service_gro li:last-child span{ font-size:12px;}

.list_fixed  .bottom_gnb{ padding:10px 0; border:1px solid #af99af; border-radius:5px;text-align:Center}
.list_fixed  .bottom_gnb span { display:inline-block;}
.list_fixed  .bottom_gnb span a{  text-align:center; color:#ccc; font-size:12px; padding:0 15px; display:block; position:relative;}
.list_fixed  .bottom_gnb span a:after{width:1px; height:10px; padding-top:8px; margin:0 5px; background:#e6e6e6; display:block; position:absolute;right:0px;content:'';top:5px }
.list_fixed  .bottom_gnb span a.bar_none:after{width:0px; height:0px;display:none}
.copy{ color:#948595; margin-top:10px; text-align:center; }

/*********************서브 : IT전문가의 4가지 이야기 왼쪽 타이틀_SNS박스*********************************/

.bookmark_box{ position:absolute;right:330px;top:30px; z-index:999;background-color:#fff;text-align:right; }
.bookmark_box .shar *{vertical-align:middle}
.bookmark_box .shar .small_ask{ padding:5px;  border:1px solid #ccc; color:#4e0051; border-radius:2px; font-size:12px;margin-right:5px;}
.bookmark_box .shar .small_ask:hover{color:#fff; background:#4e0051; transition:0.3s;}
.bookmark_box h2{height:14px; font-size:14px; text-align:right;  padding-top:10px; }
.bookmark_box h3{ padding-top:30px;position:relative; margin-right:-30px}

.sub_etcbox {position:absolute;bottom:0;right:45px;height:150px;}
.sub_etcbox .st_group { width:845px; margin-left:30px;  }
.sub_etcbox .st_group li { display:inline-block; padding:0 50px; text-align:right; }
.sub_etcbox .st_group li a{ display:block; cursor:pointer}
.etc_title { text-align:center;}

/*********************서브 : fixed된 4가지 구조 이야기-->*********************************/
.list_fixed{position:relative; color:#ccc;}
.point{position:absolute; top:50%; margin-top:-20px; right:310px; z-index:99999; }
.list_fixed h3{position:absolute; left:-335px; top:55px;}

/*****************************************서브: story****************************************************/

.con_title{}

.con_text{ font-size:15px; line-height:23px; text-align:justify; }
.con_text:after{content:''; display:block; clear:both;}
.con_text img{ }
.first-text:first-letter{ font-size:24px; font-weight:bold;}
.con_text .hilight{ margin:25px 0; display:inline-block; font-size:20px; color:#333; font-weight:bold; }
.con_text p{line-height:28px;}

.con_text .ask_btn{ width:15%; margin:30px auto; padding:10px 20px; border:1px solid #4e0051; text-align:center; font-weight:bold; color:#4e0051; transition:0.5s; display:block;}
.con_text .ask_btn:hover{background:#4e0051; }
.con_text .ask_btn:hover { color:#fff; transition:0.5s; display:block;}

.con_text {width:100%;}
.con_text .pointbox{ width:90%; margin:0 auto; padding-top:80px; }
.con_text .pointbox:after{content:''; display:block; clear:both;}
.con_text .pointbox .storyset{ width:80%; margin:0 auto;margin-left:5px;padding:30px 20px; border:1px solid #4e0051; }
.con_text .pointbox .storyset .storyset_title{ width:85%; padding:10px 0;  margin-top:-50px; display:inline-block;border-radius:30px; background:#4d0050;}
.con_text .pointbox .storyset .storyset_title img{width:440px; margin:0 auto; display:block; }
.con_text .pointbox .pre, .next{ width:5%; padding:20px 0;  line-height:80px;}

.none {display:none;}
.pointbox { text-align:center;}
.pointbox .storyset{text-align:center;}
.pointbox .pre,.next {width:10%; margin-top:20px;}
.pointbox .pre{margin-left:10px;}
.pointbox .next{margin-left:20px;}

.lfloat{float:left;}
.rfloat{float:right;}
.left{text-align:left;}
.right{text-align:right;}
/*****************************************서비스 영역****************************************************/

.service_con{font-size:15px; line-height:22px;}
.service_con p img{ }
.pt{padding-top:30px;}


/*****************************************서브:문의하기****************************************************/
.qna_title{font: bold 14px 'Nanum Gothic';padding-top:20px;padding-bottom:5px;}

#qna_board {border-collapse:collapse}
#qna_board th{padding:5px;background:#f2f2f2;border:1px solid #cecfce;}
#qna_board td{padding:5px;border:1px solid #cecfce;}

.qna_box p{padding:2px 0}

.qna_list {padding-left:20px}
.qna_list li{padding:2px 0}

.tit_line{ width:100%;}
